<footer class="container-fluid footer">
  <section class="container">
    <div class="row">

      <!-- Copyright -->
      <div class="col-md-2 col-xs-6">2016 &copy; Targetbrain</div>
      <!-- #End Copyright -->

      <!-- Social links -->
      <div class="col-md-2 col-xs-6 col-md-push-8">
        <ul class="footer-social pull-right">
          <li><a href="javascript:void(0);"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
          <li><a href="javascript:void(0);"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
          <li><a href="javascript:void(0);"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
          <li><a href="javascript:void(0);"><i class="fa fa-youtube-play " aria-hidden="true"></i></a></li>
        </ul>
      </div>
      <!-- #End Social links -->

      <!-- Footer menu -->
      <div class="col-md-8 col-xs-12 col-md-pull-2">
        <ul class="footer-menu  align-center">
          <li><a href="javascript:void(0);">О нас</a></li>
          <li><a href="javascript:void(0);">Идея реализована</a></li>
          <li><a href="javascript:void(0);">Договор оферты</a></li>
          <li><a href="javascript:void(0);">Политика конфиденциальности</a></li>
        </ul>
      </div>
      <!-- #End Footer menu -->

    </div>
  </section>
</footer>
